From: <a href="/blend/av.cgi?id=393">bizznonkey</a><BR>
Date: 28 October 2001<P>

To Preciousprncss,  Thank you for the comment.  You are the only one who took the time and i totally appreciate it.  Thanks.  
<HR>
From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 28 October 2001<P>

Fin ~ you're such a coool man! Thanks for the 5 hour talk the other night! And I hope you like The Blender! 
<HR>
From: <a href="/blend/av.cgi?id=109">Stephen</a><BR>
Date: 28 October 2001<P>

...quick little comments:<BR>
<a href="/blend/wv.cgi?id=2001.10.28.20.18.28786">Mee-oow!</a> was fun to read wistful.. even though it was probably written in anger<BR>
<BR>
Starbright, both your submissions were really nicely written...kind of gave a sense of a older style..liked em a lot.<BR>
<BR>
Rhetoric, <a href="/blend/wv.cgi?id=2001.10.28.15.15.12774">Simple Rejection of Your Offer, in Triplicate </a> was well written, though, honestly I can't grasp the entire meaning from it.<BR>
Kind of like the flag, kite thing, I don't know &gt;:-)<BR>
Very pleasant and complicated use of words...
<HR>
From: <a href="/blend/av.cgi?id=441">Randy1</a><BR>
Date: 28 October 2001<P>

To BK, Thank you for the good words.<BR>

<HR>